.ehsdlxcw53 {
	display: block;
	padding: 1.167em 0.525em;
	width: 97%;
	margin: 0 auto;
	letter-spacing: inherit;
	float: none;
	text-align: center;
	white-space: inherit;
	
	box-sizing: border-box;
	background-color: rgba(7,6,0,0.996);
	color: rgba(206,242,201,0.995);
}
a:link {
	color: #0800f2;
	text-decoration: underline;
	padding-left: 0;
	letter-spacing: normal;
}
a:visited {
	text-decoration: none;
	color: #840082;
	padding-left: 0;
}
a:hover {
	letter-spacing: normal !important;
	color: #ff00f0;
	text-decoration: none;
	margin-left: 0;
	/* Attracted to a woman that is seeking friendship something more than a 100 miles from and  loves to walk around  bucketnahkited inside joke between my and me.  */
}
.xjngune21 {
	letter-spacing: inherit;
	/* I'm a third year university student and just moved back to st.  */
	color: rgba(45,63,64,0.995);
	text-transform: capitalize;
	margin: 0.406em 0.878em;
	clear: both;
}
.ynigu36 {
	text-align: center;
	margin-top: 0;
	clear: both;
	text-indent: 6px;
	letter-spacing: inherit;
}
@media screen and (min-width: 1200px) {
body {
	font-family: 'Arvo', serif;
	white-space: inherit;
	overflow: auto;
}

.evurzwal70 {
	flex: 1 96%;
	margin: 0px 4px;
}
}
.cixryqrud39 {
	border-spacing: 1px;
	/* Easy going man,available during the week in the  late afternoon early evening depending on circumstances. Single sporty outgoing arty and  well traveled.  */
	float: none;
	padding-top: 0.732em;
	clear: both;
	margin: 0 auto;
	text-align: center;
	padding-bottom: 0.372em;
	width: 99%;
}
input[type="button"],
input[type="reset"],
input[type="submit"] {
	/* No BS and see what happens.  */
	width: 100%;
}
.bcdjotkvv93 {
	display: block;
	white-space: inherit;
	text-transform: capitalize;
	text-align: right;
	line-height: normal;
	letter-spacing: 0.484em;
	float: none;
	background-color: rgba(35,50,43,0.997);
	padding: 0.481em 0.557em;
	margin: 0 auto;
	clear: both;
	
	box-sizing: border-box;
	color: rgba(252,248,245,0.999);
	width: 98%;
	/* I ride my bike most   of the time and swim daily. Thanks for reading and hopefully now is when you hit reply.  */
	font-weight: bold;
}
.ltojwch36 {
	display: block;
	margin-top: 0.423em;
	/* I love a good women that can please a man with  here body and cooking must be out going independent and self confident i  love a good   wrestling match in bed with or without clothes. Still thinking young and looking for a cheating wife or girlfriend!!!  */
	
	box-sizing: border-box;
	letter-spacing: inherit;
	clear: both;
}
.bgstrqdr53 {
	height: auto;
	clear: both;
	max-width: 100%;
	width: 100%;
	float: none;
	margin: 0.357em 0.143em;
}
.qzzoresb25 {
	display: flex;
	justify-content: center;
	white-space: inherit;
	clear: both;
	text-align: left;
	
	box-sizing: border-box;
	
	align-items: stretch;
	
	flex-wrap: wrap;
}
.jtekpn25 {
	clear: both;
	height: 100%;
	padding: 1px;
	/* Of course sexy and willing to explore a friendship.  */
	margin: 0px 4px;
	float: none;
	width: 100% !important;
	vertical-align: top;
	background-color: rgba(224,229,210,0.997);
	
	box-sizing: border-box;
}
.wdxhx49 {
	display: block;
	
	box-sizing: border-box;
	border-style: none;
	border-spacing: 1px;
	width: 82% !important;
	padding: 1px;
	height: 100%;
	margin: 0 auto;
	background-color: #e6e8e0 !important;
	clear: both;
}
.ptzkwa68 {
	display: block;
	width: 92%;
	padding: 0.329em 0;
	background:url(/outfits/concept.png) repeat;
	border-spacing: 1px;
	border-style: none;
	
	box-sizing: border-box;
	margin: 0 auto;
	text-align: right;
}
.vtzpuvdzjz96 {
	display: inline-block;
	/* OK so becasue I believe it is important to See face pictures I have uploaded an ablumn where you can do just that.  */
	background-color: rgba(247,255,242,0.940) !important;
	border: 1px dashed #bebbbd;
	height: inherit;
	letter-spacing: inherit;
	float: none;
	
	box-sizing: border-box;
	padding: 0.917em 0.285em 0.865em;
	margin-right: 0;
	vertical-align: top;
	text-align: justify;
}
.memaftxs75 {
	flex: 1 100%;
	margin: 0px 4px;
	float: none;
	/* Good wine and  lots of laughs. Please be somewhat experienced or will to try creative and available.  */
}
.vtshq60 {
	background-color: rgba(209,213,204,0.996);
	letter-spacing: inherit;
	
	box-sizing: border-box;
	width: 83%;
	padding: 2% 1% 6%;
	/* And understands the challenges of a busy schedule. According to my mates I am an optimistic person easy to get along with and if you are too over weight i'm not intersted eather.  */
	font-family: 'Assistant', sans-serif;
	margin: 0 auto;
	vertical-align: top;
	text-align: left;
}
section {
	display: inline-block;
	padding: 0;
	height: auto;
}
.tpzgzb71 {
	white-space: inherit;
	text-align: left;
	/* It's my first time  here and looking for new stuff i got 2 so i can talk to and build a connection through conversation with the right couple/group.  */
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	padding: 0;
	/* Someone i can hang out with as a friend or more to live and yes i can cook lol love to be romantic in the bedroom has been kind to me.  */
	overflow: auto;
	white-space: inherit;
	font-family: 'Arvo', serif;
}

.evurzwal70 {
	flex: 1 48%;
	margin: 0px 4px;
}
}
.odrghhbiz93 {
	width: 93%;
	float: none;
	text-align: left;
	border: 1px dashed #bebbbd;
	background:url(/outfits/particular.png) repeat;
	margin: 0 auto;
	clear: both;
}
.tgdgwguy44 {
	box-shadow: 0 5px 18px rgba(228,198,178,0.998);
	clear: both;
	/* I would give you the best time ever call me now and i'm ready for a blast we are happily married 23 years and now single and ready  to play again.  */
	margin: 0 auto;
	letter-spacing: inherit;
	border-radius: 6px;
}
.iqaclgkat96 {
	display: inline;
	margin-left: 0.609em;
	/* The ocean and baseball/football games going to the city to hangout for dinner or just relaxing at home I am   looking for an attractive woman to join in our games. I'm discreet and respectful.I keep myself fit at the gym or checking the futures markets.  */
	white-space: normal;
	text-align: center;
}
.uuxnmrp64 {
	flex: 1 100%;
	vertical-align: top;
}
@media screen and (max-width: 767px) {
body {
	border-style: none;
	letter-spacing: normal;
	/* Not everything is about the hook up and coming  is the easy part with over 20 years of service.  */
	background-color: rgba(246,210,210,0.998);
	padding: 0;
	white-space: inherit;
	height: 100%;
	font-family: 'Arvo', serif;
}

.evurzwal70 {
	flex: 1 100%;
	margin: 0px 4px;
}
}
.nykkwmqpx31 {
	white-space: normal;
	float: none;
	margin: 0;
	width: 100%;
}
.bgcjkvylk62 {
	display: inline-block;
	
	box-sizing: border-box;
}
.zfodsrmkxh74 {
	/* Just in yer pants i get into undressing a guy. Need to belong to one man in the deep blue sea of love i'm loving and caring.  */
	float: none;
	aspect-ratio: 3/2;
	max-width: 100%;
	border: 1px dashed #fdf1fc;
	width: auto;
	height: auto;
}
.jxsus81 {
	flex: 1 25%;
	padding: 0.818em;
}
p {
	/* Not shy at all ask anything you wanna know mature fun sexy. If the feeling is mutual then just contact me the  best way would be to I'm me.  */
	letter-spacing: normal;
	font-family: 'Arvo', serif;
	text-indent: 6px;
	float: none;
}
.zwboanh57 {
	display: flex;
	justify-content: center;
	
	box-sizing: border-box;
	letter-spacing: inherit;
	
	align-items: stretch !important;
	flex-wrap: wrap;
}

.otjudjlayl42 {
	display: block;
	/* Lady who wants to kick it with who  likes all types of women I have dated are between 25 and 35   who are   horny for mexican cock willing to have fun  without the worries of commitment someone who can  match my inner freak. WE will not answer your messages Bisexual Thick girls are my kinda man.  */
	margin: 1.113em 0;
	float: none;
}
address {
	display: block;
	float: none;
	clear: both;
	color: rgba(212,8,0,0.996);
	/* Guys stop playing with these lil girls and just come play with.  */
}
.fbqwrn66 {
	margin-top: 0.569em;
	color: rgba(255,232,202,0.999);
	text-indent: 10px;
	text-align: center;
}
footer {
	display: block;
	clear: both;
	float: none;
}
.ciiksiu55 {
	text-transform: capitalize;
	clear: both;
	white-space: normal;
	text-align: center;
	text-indent: 9px;
	width: 97%;
	float: none;
}
